@charset "utf-8";
.Follow {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #C10B3C;
}

a.menuLinks:link	{ color: #FFF; font-weight:bold; font-family:Arial, Helvetica, sans-serif; text-decoration: none; }

a.menuLinks:visited	{ color: #FFF; font-weight:bold; font-family:Arial, Helvetica, sans-serif; text-decoration: none; }

a.menuLinks:active	{ color: #FFF; font-weight:bold; font-family:Arial, Helvetica, sans-serif; text-decoration: none; }

a.menuLinks:hover	{ color: #F33; font-weight:bold; font-family:Arial, Helvetica, sans-serif; text-decoration: none; }




a {Arial, Helvetica, sans-serif;
	color: #F33;
}
body {
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
	font-size: 9px;
	text-align: center;
}
.redFont {
	color: #FF3333;
}
.smallLinks {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #F33;
}

.smallText {
	font-size: 10px;
}

#follow {
	background-image:url('images/gradient_greyWhite.jpg');
	background-repeat:repeat-x;
    background-attachment:fixed;
    background-position:bottom;
}

